## libtype-tiny-perl 1.016008

=== debian/changelog ===
libtype-tiny-perl (1.016008-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Aug 2022 08:26:06 +0200

libtype-tiny-perl (1.016007-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use semantic newlines
    in long descriptions and copyright file License grants,
    and generally normalize copyright file whitespace
  * update copyright info:
    + use field Reference (not License-Reference)
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Aug 2022 08:41:13 +0200

libtype-tiny-perl (1.016006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.016006.
  * Update years of upstream copyright and third-party attributions.
  * Declare compliance with Debian Policy 4.6.1.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all of
    autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jul 2022 18:03:29 +0200

libtype-tiny-perl (1.012004-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 10:04:46 +0100
