## libtype-tiny-perl 2.002001

=== debian/changelog ===
libtype-tiny-perl (2.002001-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend explicitly on perl, unused directly

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 12:18:23 +0100

libtype-tiny-perl (2.002000-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * tighten (build-)dependencies
    on libexporter-tiny-perl libtype-tiny-xs-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2023 12:51:03 +0100

libtype-tiny-perl (2.000001-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on older versions of libtypes-xsd{,-lite}-perl in an
    attempt to untangle the migration issues of the 3 packages found by
    autopkgtests on ci.debian.net.
  * Update Bug-* information in debian/upstream/metadata following the
    upstream metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Oct 2022 18:17:39 +0200

libtype-tiny-perl (2.000001-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Oct 2022 10:25:05 +0200

libtype-tiny-perl (2.000000-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten (build-)dependency on libexporter-tiny-perl;
    break and enhance (not build-depend on nor enhance) libtype-tie-perl,
    now included here;
    recommend libclass-xsaccessor-perl
  * drop patch now applied
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 19:12:05 +0200

libtype-tiny-perl (1.016010-1) unstable; urgency=medium

  * Team upload

  [ upstream ]
  * new release

  [ Florian Schlichting ]
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Sep 2022 22:09:41 +0200
