## libtype-tiny-perl 2.004000

=== debian/changelog ===
libtype-tiny-perl (2.004000-2) unstable; urgency=medium

  * Team upload.
  * moosex-types-0.51.patch: new: fix test failures. (Closes: #1104375)
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Tue, 06 May 2025 21:25:39 +0200

libtype-tiny-perl (2.004000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.004000.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jul 2023 19:39:01 +0200
