=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  libtypes-path-tiny-perl <!nocheck>,
  libspecio-perl <!nocheck>,
  libvalidation-class-perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
 Homepage: https://typetiny.toby.ink/
