## libtype-tiny-perl 2.008003

=== debian/changelog ===
libtype-tiny-perl (2.008003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.008003.
  * Update years of upstream copyright.
  * Drop moosex-types-0.51.patch (which came from an upstream PR).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update lintian override info format in d/source/lintian-overrides
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.
  * Add more test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Oct 2025 21:18:01 +0200
