## libtype-tiny-perl 2.008004

=== debian/changelog ===
libtype-tiny-perl (2.008004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.008004.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:04:16 +0200
