## libtype-tiny-perl 2.008005

=== debian/changelog ===
libtype-tiny-perl (2.008005-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.008005

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 23 Nov 2025 18:48:20 -0600
