## libtype-tiny-perl 2.008006

=== debian/changelog ===
libtype-tiny-perl (2.008006-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.008006

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 26 Nov 2025 15:14:11 -0600
