## libtype-tiny-perl 2.010000

=== debian/changelog ===
libtype-tiny-perl (2.010000-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 2.010000.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 29 Dec 2025 19:39:59 -0600
