## libtype-tiny-perl 2.010001

=== debian/changelog ===
libtype-tiny-perl (2.010001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.010001.
  * Update upstream copyright.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 06 Jan 2026 17:34:13 -0600
